Bug 1300702 - update ipxe images to more recent to get newer hardware support.
Summary: update ipxe images to more recent to get newer hardware support.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: ipxe
Version: 7.0 (Kilo)
Hardware: Unspecified
OS: Unspecified
urgent
unspecified
Target Milestone: y3
: 7.0 (Kilo)
Assignee: RHOS Maint
QA Contact: Omri Hochman
URL:
Whiteboard:
Depends On: 1267030 1298313
Blocks: 1290569 1300704
TreeView+ depends on / blocked
 
Reported: 2016-01-21 13:49 UTC by Mike Burns
Modified: 2019-08-15 05:54 UTC (History)
25 users (show)

Fixed In Version: ipxe-20150821-1.git4e03af8e.el7
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
This enhancement provides new iPXE images for the Red Hat OpenStack Platform director. The new iPXE images add extra network boot support for certain NICs
Clone Of: 1267030
: 1300704 (view as bug list)
Environment:
Last Closed: 2016-02-18 16:50:47 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:0264 normal SHIPPED_LIVE Red Hat Enterprise Linux OSP 7 director Bug Fix Advisory 2016-02-18 21:41:29 UTC

Comment 3 Omri Hochman 2016-02-17 21:39:08 UTC
IFAIU from the Bz, it works better (it does not timeout) if we use the more recent ipxe payload.

I'm verifying this bug our images in 7.3 include:
ipxe-roms-qemu-20150821-1.git4e03af8e.el7.noarch

Comment 6 errata-xmlrpc 2016-02-18 16:50:47 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-0264.html


Note You need to log in before you can comment on or make changes to this bug.